WordPress.org

Forums

Really Simple Twitter Feed Widget
Works with twitter api version 1.1 (1 post)

  1. Treebeard
    Member
    Posted 1 year ago #

    After testing a bunch of plugins I finally found one that works with the latest twitter API version 1.1..

    Thank you!!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Really Simple Twitter Feed Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.